PHP Manual
Prev |  | Next

# HttpMessage::getResponseStatus

(no version information, might be only in CVS)

HttpMessage::getResponseStatus -- Get response status

## Description

publicstring HttpMessage::getResponseStatus ( void )

Get the Response Status of the message (i.e. the string following the response code).

## Return Values

Returns the HTTP response status string if the message is of type HttpMessage::`TYPE_RESPONSE`, else FALSE.

Prev | Home | Next
HttpMessage::setResponseCode | Up | HttpMessage::setResponseStatus